Issue

When signing in to Adobe Analytics, a user sometimes sees that the version dropdown is not available:

Clipboarder.2015.04.06-005

Solution

This issue is related to dependent JavaScript functions being blocked. The most common source of blocking is due to the plugin Ghostery.

To enable this functionality, open the Ghostery Panel and click the button to the right of Omniture (Adobe Analytics) to always allow it on this domain.

Clipboarder.2015.04.06-004

Once allowed, the dropdown appears as expected. Users are then free to re-block Adobe Analytics until next login.

Additional resources

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online